<?php
// Heading
$_['heading_title']          	= 'Information pages';

// Text
$_['text_success']           	= 'Success: You have modified information!';
$_['text_list']              	= 'Information List';
$_['text_add']               	= 'Add Information';
$_['text_edit']              	= 'Edit Information';
$_['text_keyword']           	= 'Do not use spaces, instead replace spaces with - and make sure the SEO URL is globally unique.';
$_['text_none_category']     	= '- No Category -';
$_['text_none_manufacturer'] 	= '- No Manufacturer -';
$_['text_none_brand'] 	        = '- No Brand -';
$_['text_upload']       	 	= 'Your file was successfully uploaded!';
$_['text_editor']               = 'Text editor';

// Column
$_['column_title']           	= 'Title';
$_['column_sort_order']      	= 'Sort Order';
$_['column_action']          	= 'Action';
$_['column_image']           	= 'Image';
$_['column_viewed']          	= 'Viewed';
$_['column_status']          	= 'Status';
$_['column_category']        	= 'Main Category';
$_['column_manufacturer']    	= 'Manufacturer';
$_['column_brand']    	        = 'Brand';

// Tabs
$_['tab_document']           	= 'Documents';

// Buttons
$_['button_add_document']    	= 'Add new Document';

// Entry
$_['entry_title']            	= 'Title';
$_['entry_description']      	= 'Description';
$_['entry_meta_title']       	= 'Meta Tag Title';
$_['entry_meta_keyword']     	= 'Meta Tag Keywords';
$_['entry_meta_description'] 	= 'Meta Tag Description';
$_['entry_site']            	= 'Website(s)';
$_['entry_keyword']          	= 'Keyword';
$_['entry_bottom']           	= 'Bottom';
$_['entry_status']           	= 'Status';
$_['entry_sort_order']       	= 'Sort Order';
$_['entry_layout']           	= 'Layout Override';
$_['entry_header']              = 'Header';
$_['entry_short_description']   = 'Summary';
$_['entry_tag']                 = 'Article Tags';
$_['entry_manufacturer']        = 'Manufacturer';
$_['entry_brand']               = 'Brand';
$_['entry_date_available']      = 'Date Available';
$_['entry_date_end']            = 'Date End';
$_['entry_date_added']          = 'Date Added';
$_['entry_date_modified']       = 'Date Modified';
$_['entry_user']                = 'Author';
$_['entry_image']               = 'Image';
$_['entry_additional_image']    = 'Additional Images';
$_['entry_priority']            = 'Priority';
$_['entry_attribute']           = 'Attribute';
$_['entry_attribute_group']     = 'Attribute Group';
$_['entry_text']                = 'Text';
$_['entry_required']            = 'Required';
$_['entry_category']            = 'Categories';
$_['entry_filter']              = 'Filters';
$_['entry_related_information'] = 'Related Articles';
$_['entry_viewed']              = 'Viewed';
$_['entry_category_filter']  	= 'Category';
$_['entry_document_name']    	= 'Document Name';
$_['entry_document']         	= 'File Name';

// Help
$_['help_title']                = 'The title will be shown in list pages';
$_['help_header']               = 'Use the header to display a different title on the information page.';
$_['help_short_description']    = 'The summary is shown on the category list page and in modules.';
$_['help_bottom']            	= 'Display in the bottom footer.';
$_['help_tag']                  = 'Comma separated';
$_['help_manufacturer']         = '(Autocomplete)';
$_['help_brand']                = '(Autocomplete)';
$_['help_category']             = '(Autocomplete)';
$_['help_main_category']        = 'Main Category';
$_['help_main_category_add']    = 'Add Main Category';
$_['help_filter']               = '(Autocomplete)';
$_['help_related']              = '(Autocomplete)';
$_['help_filename']          	= 'Enter the filename or upload a new file';
$_['help_document_use']      	= '<h4><i class="fas fa-info-circle"></i> Note</h4>
<p><b>Document Name:</b> Enter the document Name</p>
<p><b>File Name:</b> Add a new file with the upload button, or enter the file name of an already uploaded file, for example <b>myfile.pdf</b></p>
<p><b>Sort order:</b> Enter a number to determine the order in which the file will be shown. Use the Remove button to delete the document.</p>';

// Error
$_['error_warning']          	= 'Warning: Please check the form carefully for errors!';
$_['error_permission']       	= 'Warning: You do not have permission to modify information!';
$_['error_title']            	= 'Information Title must be between 1 and 64 characters!';
$_['error_description']      	= 'Description must be more than 3 characters!';
$_['error_meta_title']       	= 'Meta Title must be greater than 1 and less than 100 characters!';
$_['error_keyword']          	= 'SEO URL already in use!';
$_['error_unique']           	= 'SEO URL must be unique!';
$_['error_site']             	= 'Warning: This information page cannot be deleted as it is currently used by %s site(s)!';
$_['error_upload']      	 	= 'Upload required!';
$_['error_filetype']    	 	= 'Invalid file type!';