<?php
// Heading
$_['heading_title']                              = 'Information page settings';

// Text
$_['text_extension']                             = 'Extensions';
$_['text_success']                               = 'Success: You have modified the settings!';
$_['text_edit']                                  = 'Edit';
$_['text_general']                               = 'General';
$_['text_exclusion']                             = 'Exception (based on general settings)';
$_['text_information']                           = 'Information';
$_['text_category']                              = 'Category page list';
$_['text_view']                                  = 'View';
$_['text_sort']                                  = 'Sort';
$_['text_limit']                                 = 'Limit';
$_['text_image']                                 = 'Images';
$_['text_default']                               = 'Default';
$_['text_date_asc']                              = 'Date (Old)';
$_['text_date_desc']                             = 'Date (Last)';
$_['text_name_asc']                              = 'Name (A - Z)';
$_['text_name_desc']                             = 'Name (Z - A)';
$_['text_rating_asc']                            = 'Rating (Lowest)';
$_['text_rating_desc']                           = 'Rating (Highest)';
$_['text_setting_status']                        = 'Setting status';

// Entry
$_['entry_status']                               = 'Status';
$_['entry_information']                          = 'In Articles';
$_['entry_information_information_author']       = 'Show Author';
$_['entry_information_information_date']         = 'Show Date';
$_['entry_information_information_review']       = 'Show Reviews';
$_['entry_information_information_manufacturer'] = 'Show Manufacturer';
$_['entry_information_information_brand']        = 'Show Brand';
$_['entry_information_category_author']          = 'Show Author';
$_['entry_information_category_date']            = 'Show Date';
$_['entry_information_category_review']          = 'Show Reviews';
$_['entry_information_category_view']            = 'Default View';
$_['entry_information_category_sort']            = 'Sort';
$_['entry_information_category_sort_show']       = 'Show Sort';
$_['entry_information_category_limit_show']      = 'Show Page Limit';
$_['entry_information_category_view_show']       = 'Show Buttons';
$_['entry_review']                               = 'Allow Reviews';
$_['entry_review_guest']                         = 'Allow Visitor Reviews';
$_['entry_captcha']                              = 'Captcha';
$_['entry_exclusion_information']                = 'Articles exception';
$_['entry_exclusion_information_author']         = 'Author exception';
$_['entry_exclusion_information_date']           = 'Date exception';
$_['entry_exclusion_information_review']         = 'Reviews exception';
$_['entry_exclusion_information_manufacturer']   = 'Manufacturer exception';
$_['entry_exclusion_information_brand']          = 'Brand exception';
$_['entry_exclusion_information_share']          = 'Share buttons exception';
$_['entry_category']                             = 'In Categories';
$_['entry_exclusion_category_author']            = 'Author exception';
$_['entry_exclusion_category_date']              = 'Date exception';
$_['entry_exclusion_category_review']            = 'Reviews exception';

// Tab
$_['tab_category']                               = 'Category list';
$_['tab_exclusion']                              = 'Exception';

// Help
$_['help_category_view']                         = 'Defines the layout of articles by displaying it on the category page.';
$_['help_category_sort']                         = 'Determines the order in which articles appear on the category page.';
$_['help_review']                                = 'Show/Hide new review entry and display of existing reviews.';
$_['help_review_guest']                          = 'Allow visitors to post reviews.';
$_['help_exclusion']                             = 'Exceptions are based on the general settings. You can exclude these settings for articles, or a specific setting for a specific article on the information page. Or except the settings on the category page in the overview. Choose the information or categories with autocomplete';
$_['help_captcha']                               = 'Captcha to use for reviews.';

// Buttons
$_['button_block']                               = 'Block';
$_['button_list']                                = 'List';
$_['button_grid']                                = 'Grid';

// Error
$_['error_warning']                              = 'Warning: Please check the form carefully for errors!';
$_['error_permission']                           = 'Warning: You do not have permission to modify this settings!';
$_['error_limit']                                = 'Article Limit required!';