<?php
/**
 * @package	    Jarda CMS - Website Theme
 * @author	    Yvonne Emmerig
 * @copyright	Copyright (c) 2005 - 2020, Dymago (https://www.dymago.com/)
 * @license	    https://opensource.org/licenses/GPL-3.0
 * @link	    https://www.jarda.nl
*/
// Heading
$_['heading_title']                         = 'Jarda Theme';

// Text
$_['text_extension']                        = 'Uitbreidingen';
$_['text_success']                          = 'Gelukt: De instellingen zijn gewijzigd!';
$_['text_edit']                             = 'Theme bewerken';
$_['text_general']                          = 'Algemeen';
$_['text_theme']                            = 'Theme';
$_['text_status']                           = 'Status';
$_['text_information']                      = 'Informatie';
$_['text_social_media']                     = 'Sociale Media';
$_['text_team']                             = 'Team';
$_['text_manufacturer']                     = 'Fabrikanten';
$_['text_brand']                     		= 'Merken';
$_['text_webshop']                          = 'Webshop';
$_['text_image_category']                   = 'Categorie afbeelding';
$_['text_image_information']                = 'Informatie afbeelding';
$_['text_image_team']                       = 'Team afbeelding';
$_['text_image_manufacturer']               = 'Fabrikant afbeelding';
$_['text_image_brand']               		= 'Merk afbeelding';
$_['text_image_location']                   = 'Locatie afbeelding';

// Entry
$_['entry_directory']                       = 'Theme map';
$_['entry_status']                          = 'Status';
$_['entry_information_limit']               = 'Aantal per pagina';
$_['entry_information_description_length']  = 'Limiet beschrijving';
$_['entry_social_code']                     = 'Unieke codefragment';
$_['entry_social_share_toolbox']            = 'Inline Share Button-code';
$_['entry_social_share']                    = 'Share buttons tonen';
$_['entry_social_follow']                   = 'Follow buttons tonen';
$_['entry_team_menu']                       = 'Team in menu\'s';
$_['entry_team_footer']                     = 'Team in footer';
$_['entry_manufacturer_menu']               = 'Fabrikanten in menu\'s';
$_['entry_manufacturer_footer']             = 'Fabrikanten in footer';
$_['entry_brand_menu']               		= 'Merken in menu\'s';
$_['entry_brand_footer']             		= 'Merken in footer';
$_['entry_webshop_footer']                  = 'Webshop in footer';
$_['entry_image_category']                  = 'Categorie (B x H)';
$_['entry_image_subcategory']               = 'Subcategorie (B x H)';
$_['entry_image_team']                      = 'Team (B x H)';
$_['entry_image_manufacturer']              = 'Fabrikant (B x H)';
$_['entry_image_brand']              		= 'Merk (B x H)';
$_['entry_image_thumb']                     = 'Artikel (B x H)';
$_['entry_image_popup']                     = 'Popup (B x H)';
$_['entry_image_information']               = 'Overzicht (B x H)';
$_['entry_image_additional']                = 'Extra artikel thumb (B x H)';
$_['entry_image_related']                   = 'Gerelateerde artikel (B x H)';
$_['entry_image_location']                  = 'Websitelocatie (B x H)';
$_['entry_width']                           = 'Breedte';
$_['entry_height']                          = 'Hoogte';

// Tab
$_['tab_general']                           = 'Algemeen';
$_['tab_images']                            = 'Afbeeldingen';

// Help
$_['help_directory'] 	                    = 'Kies de theme map om de instellingen te gebruiken die hier zijn bepaald.';
$_['help_information_limit'] 	            = 'Bepaal hoeveel items er worden getoond per pagina in het overzicht.';
$_['help_information_description_length']   = 'Bepaal het maximum aantal tekens voor de beschrijving die getoond wordt in het overzicht.';
$_['help_social_code']                      = 'Om Social Share-knoppen op informatiepagina\'s weer te geven en follow-buttons in de footer te kunnen tonen, heb je een Addthis account nodig. Ga naar <a href="https://www.addthis.com/register" target="_blank">https://www.addthis.com</a> en registreer een gratis account. Daarna inloggen en je code aanmaken. Kopieer de code die achter #pubid= staat en plak deze hier in het veld.';
$_['help_social_share_toolbox']             = 'Wanneer je je codefragment ontvangt, krijg je ook een Inline Share Button-code. Kopieer de code tussen de aanhalingstekens als volgt: addthis_inline_share_toolbox_xxxx en plak deze hier in het veld';
$_['help_social_share']                     = 'Toon buttons om informatiepagina\'s te delen. Uitzonderingen kun je aangeven in de extensie informatiepagina\'s';
$_['help_social_follow']                    = 'Toon buttons om je te volgen in de footer';
$_['help_team_menu']                        = 'Alleen inschakelen als je de link naar het overzicht in het hoofdmenu bovenaan, module menu\'s en sitemap wilt tonen';
$_['help_team_footer']                      = 'Alleen inschakelen als je de link naar het overzicht in de footer wilt tonen';
$_['help_manufacturer_menu']                = 'Alleen inschakelen als je de link naar het overzicht in het hoofdmenu bovenaan, module menu\'s en sitemap wilt tonen';
$_['help_manufacturer_footer']              = 'Alleen inschakelen als je de link naar het overzicht in de footer wilt tonen';
$_['help_brand_menu']                		= 'Alleen inschakelen als je de link naar het overzicht in het hoofdmenu bovenaan, module menu\'s en sitemap wilt tonen';
$_['help_brand_footer']              		= 'Alleen inschakelen als je de link naar het overzicht in de footer wilt tonen';
$_['help_webshop_footer']                   = 'Alleen inschakelen als je de link naar je webshop in de footer wilt tonen';

// Error
$_['error_permission']                      = 'Waarschuwing: Je hebt geen rechten deze instellingen te wijzigen!';
$_['error_limit']       	                = 'Instellen informatie limiet is verplicht!';
$_['error_image_category']                  = 'Afmeting voor categorie overzicht afbeeldingen nog invullen!';
$_['error_image_subcategory']               = 'Afmeting voor subcategorie overzicht afbeeldingen nog invullen!';
$_['error_image_team']                      = 'Afmeting voor team afbeeldingen nog invullen!';
$_['error_image_manufacturer']              = 'Afmeting voor fabrikanten afbeeldingen nog invullen!';
$_['error_image_brand']              		= 'Afmeting voor merk afbeeldingen nog invullen!';
$_['error_image_thumb']                     = 'Artikel afbeelding thumb afmeting verplicht!';
$_['error_image_popup']                     = 'Artikel afbeelding popup afmeting verplicht!';
$_['error_image_information']               = 'Artikel overzicht afmeting verplicht!';
$_['error_image_additional']                = 'Afmeting voor extra informatie afbeeldingen is verplicht!';
$_['error_image_related']                   = 'Afmeting afbeelding voor gerelateerde informatie is verplicht!';
$_['error_image_location']                  = 'Afmeting voor websitelocatie afbeelding nog invullen!';