<?php
/**
 * @package	    Jarda CMS
 * @author	    Yvonne Emmerig
 * @copyright	Copyright (c) 2005 - 2020, Dymago (https://www.dymago.com/)
 * @license	    https://opensource.org/licenses/GPL-3.0
 * @link	    https://www.jarda.nl
*/
// Locale 
$_['code']                          = 'nl';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'd-m-Y';
$_['date_format_long']              = 'l dS F Y';
$_['time_format']                   = 'h:i:s A';
$_['datetime_format']               = 'd/m/Y H:i:s';
$_['decimal_point']                 = ',';
$_['thousand_point']                = '.';

// Text
$_['text_yes']                      = 'Ja';
$_['text_no']                       = 'Nee';
$_['text_enabled']                  = 'Ingeschakeld';
$_['text_disabled']                 = '<span style="color:red;">Uitgeschakeld</span>';
$_['text_none']                     = ' --- Geen --- ';
$_['text_select']                   = ' --- Selecteren --- ';
$_['text_select_all']               = 'Alles aanvinken';
$_['text_unselect_all']             = 'Alles uitvinken';
$_['text_all_zones']                = 'Alle zones';
$_['text_default']                  = ' <b>(Standaard)</b>';
$_['text_close']                    = 'Sluiten';
$_['text_pagination']               = '%d t/m %d van %d (%d pagina(\'s))';
$_['text_loading']                  = 'Laden...';
$_['text_no_results']               = 'Geen resultaten!';
$_['text_confirm']                  = 'Weet je het zeker?';
$_['text_home']                     = 'Home';

// Button
$_['button_add']                    = 'Toevoegen';
$_['button_delete']                 = 'Verwijderen';
$_['button_save']                   = 'Opslaan';
$_['button_cancel']                 = 'Terug';
$_['button_continue']               = 'Verder';
$_['button_clear_filter']           = 'Filter wissen';
$_['button_clear']                  = 'Wissen';
$_['button_close']                  = 'Sluiten';
$_['button_enable']                 = 'Inschakelen';
$_['button_disable']                = 'Uitschakelen';
$_['button_filter']                 = 'Filteren';
$_['button_send']                   = 'Versturen';
$_['button_edit']                   = 'Bewerken';
$_['button_copy']                   = 'Kopi&euml;ren';
$_['button_back']                   = 'Terug';
$_['button_remove']                 = 'Verwijderen';
$_['button_refresh']                = 'Verversen';
$_['button_export']                 = 'Exporteren';
$_['button_import']                 = 'Importeren';
$_['button_download']               = 'Downloaden';
$_['button_rebuild']                = 'Vernieuwen';
$_['button_upload']                 = 'Uploaden';
$_['button_submit']                 = 'Versturen';
$_['button_attribute_add']          = 'Eigenschap toevoegen';
$_['button_banner_add']             = 'Banner toevoegen';
$_['button_image_add']              = 'Afbeelding toevoegen';
$_['button_geo_zone_add']           = 'Geo zone toevoegen';
$_['button_translation']            = 'Standaard taal laden';
$_['button_translation_add']        = 'Vertaling toevoegen';
$_['button_route_add']              = 'Route toevoegen';
$_['button_rule_add']               = 'Regel toevoegen';
$_['button_module_add']             = 'Module toevoegen';
$_['button_link_add']               = 'Link toevoegen';
$_['button_approve']                = 'Goedkeuren';
$_['button_deny']                   = 'Weigeren';
$_['button_reset']                  = 'Vernieuwen';
$_['button_generate']               = 'Genereren';
$_['button_ip_add']                 = 'IP toevoegen';
$_['button_parent']                 = 'Hoofdmap';
$_['button_folder']                 = 'Nieuwe map';
$_['button_search']                 = 'Zoeken';
$_['button_view']                   = 'Bekijken';
$_['button_install']                = 'Installeren';
$_['button_uninstall']              = 'De&iuml;nstalleren';
$_['button_link']                   = 'Link';
$_['button_apply']                  = 'Toepassen';
$_['button_category_add']           = 'Categorie toevoegen';
$_['button_toggle']                 = 'Uitklappen/ inklappen';

// Tab
$_['tab_additional']                = 'Extra';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute']                 = 'Eigenschappen';
$_['tab_comment']                   = 'Opmerking';
$_['tab_data']                      = 'Gegevens';
$_['tab_description']               = 'Beschrijving';
$_['tab_design']                    = 'Vormgeving';
$_['tab_documentation']             = 'Documentatie';
$_['tab_general']                   = 'Algemeen';
$_['tab_ip']                        = 'IP-adressen';
$_['tab_links']                     = 'Links';
$_['tab_log']                       = 'Log';
$_['tab_image']                     = 'Afbeeldingen';
$_['tab_option']                    = 'Opties';
$_['tab_server']                    = 'Server';
$_['tab_seo']                       = 'SEO';
$_['tab_site']                      = 'Website';
$_['tab_session']                   = 'Sessie';
$_['tab_local']                     = 'Lokaliseren';
$_['tab_mail']                      = 'Mail';
$_['tab_module']                    = 'Module';
$_['tab_online']                    = 'Bezoekers online';
$_['tab_action']                    = 'Actie';
$_['tab_google']                    = 'Google';

// Error
$_['error_exception']               = 'Foutmelding(%s): %s in %s op regel %s';
$_['error_upload_1']                = 'Waarschuwing: Het bestand is groter dan de upload_max_filesize waarde in php.ini!';
$_['error_upload_2']                = 'Waarschuwing: Het bestand is groter dan de MAX_FILE_SIZE waarde gespecificeerd in het HTML-formulier!';
$_['error_upload_3']                = 'Waarschuwing: Uploaden slechts gedeeltelijk gelukt!';
$_['error_upload_4']                = 'Waarschuwing: Uploaden mislukt!';
$_['error_upload_6']                = 'Waarschuwing: Tijdelijke map ontbreekt!';
$_['error_upload_7']                = 'Waarschuwing: Bestand opslaan is mislukt!';
$_['error_upload_8']                = 'Waarschuwing: Uploaden onderbroken vanwege extensie!';
$_['error_upload_999']              = 'Waarschuwing: Geen foutcode beschikbaar!';
$_['error_curl']                    = 'CURL: Foutmelding code(%s): %s';

// Summernote
$_['summernote']                    = 'nl-NL';

// Datepicker
//$_['datepicker']                    = 'nl-be';
$_['datepicker']                    = 'nl';