(function ($) {
  $.extend($.summernote.lang, {
    'nl-NL': {
      font: {
        bold: 'Vet',
        italic: 'Cursief',
        underline: 'Onderstrepen',
        clear: 'Stijl wissen',
        height: 'Regelhoogte',
        name: 'Lettertype',
        strikethrough: 'Doorhalen',
        subscript: 'Onderschrift',
        superscript: 'Bovenschrift',
        size: 'Tekstgrootte'
      },
      image: {
        image: 'Afbeelding',
        insert: 'Afbeelding invoegen',
        resizeFull: 'Volledige breedte',
        resizeHalf: 'Halve breedte',
        resizeQuarter: 'Kwart breedte',
        floatLeft: 'Links uitlijnen',
        floatRight: 'Rechts uitlijnen',
        floatNone: 'Geen uitlijning',
        shapeRounded: 'Afgeronde vorm',
        shapeCircle: 'Ronde vorm',
        shapeThumbnail: 'Miniatuur vorm',
        shapeNone: 'Geen vorm',
        dragImageHere: 'Sleep hier een afbeelding naar toe',
        dropImage: 'Afbeelding plaatsen',
        selectFromFiles: 'Selecteer een bestand',
        maximumFileSize: 'Maximale bestandsgrootte',
        maximumFileSizeError: 'Maximale bestandsgrootte overschreden',
        url: 'URL van de afbeelding',
        remove: 'Verwijder afbeelding',
        original: 'Origineel'
      },
      imageAttributes: {
        dialogTitle:'Afbeeldingskenmerken',
        tooltip:'Afbeeldingskenmerken',
        pluginImageTitle:'Afbeeldingskenmerken',
        pluginLinkTitle:'Link eigenschappen',
        title:'Titel',
        src:'Bron',
        srcHelp:'Als je een afbeelding selecteert, wordt de bestaande afbeelding vervangen door een Inline-afbeelding.',
        alt:'Alt',
        class:'Class',
        classSelect:'Selecteer Class',
        style:'Stijl',
        role:'Role',
        href:'URL',
        target:'Target',
        linkClass:'Class',
        linkRole:'Role',
        rel:'Rel',
        relBlank:'Gebruik geen Rel eigenschap',
        relAlternate:'Alternate: links naar een alternatieve versie van het document',
        relAuthor:'Author: links naar de auteur van het document',
        relBookmark:'Bookmark: permanente URL gebruikt voor Bookmarking',
        relHelp:'Help: Links naar een help document',
        relLicense:'License: links naar copyrightinformatie voor het document',
        relNext:'Next: het volgende document in een selectie',
        relNofollow:'NoFollow: Links naar een niet-goedgekeurd document, zoals een betaalde link, stopt ook zoekmachines die deze link volgen',
        relNoreferrer:'NoReferrer: specificeert dat de browser geen HTTP-header mag verzenden',
        relPrefetch:'PreFetch: specificeert dat het doeldocument in de cache moet worden opgeslagen',
        relPrev:'Prev: Het vorige document in een selectie',
        relSearch:'Search: koppelingen naar een zoekfunctie voor het document',
        relTag:'Tag: Een trefwoord voor het huidige document'
      },
      video: {
        video: 'Video',
        videoLink: 'Video link',
        insert: 'Video invoegen',
        url: 'URL van de video',
        providers: '(YouTube, Vimeo, Vine, Instagram, DailyMotion of Youku)'
      },
      link: {
        link: 'Link',
        insert: 'Link invoegen',
        unlink: 'Link verwijderen',
        edit: 'Wijzigen',
        textToDisplay: 'Tekst van link',
        url: 'Naar welke URL moet deze link verwijzen?',
        openInNewWindow: 'Open in nieuw venster'
      },
      table: {
        table: 'Tabel',
         addRowAbove: 'Rij erboven',
		 addRowBelow: 'Rij eronder',
		 addColLeft: 'Kolom links',
		 addColRight: 'Kolom rechts',
		 delRow: 'Rij verwijderen',
		 delCol: 'Kolom verwijderen',
		 delTable: 'Tabel verwijderen'
      },
      hr: {
        insert: 'Horizontale lijn invoegen'
      },
      style: {
        style: 'Stijl',
        normal: 'Normaal',
        p: 'Normaal',
        blockquote: 'Citaat',
        pre: 'Code',
        h1: 'Kop 1',
        h2: 'Kop 2',
        h3: 'Kop 3',
        h4: 'Kop 4',
        h5: 'Kop 5',
        h6: 'Kop 6'
      },
      lists: {
        unordered: 'Ongeordende lijst',
        ordered: 'Geordende lijst'
      },
      options: {
        help: 'Help',
        fullscreen: 'Volledig scherm',
        codeview: 'Bekijk Code'
      },
      paragraph: {
        paragraph: 'Paragraaf',
        outdent: 'Inspringen verkleinen',
        indent: 'Inspringen vergroten',
        left: 'Links uitlijnen',
        center: 'Centreren',
        right: 'Rechts uitlijnen',
        justify: 'Uitvullen'
      },
      color: {
        recent: 'Recente kleur',
        more: 'Meer kleuren',
        background: 'Achtergrond kleur',
        foreground: 'Tekst kleur',
        transparent: 'Transparant',
        setTransparent: 'Transparant',
        reset: 'Standaard',
        resetToDefault: 'Standaard kleur'
      },
      shortcut: {
        shortcuts: 'Toetsencombinaties',
        close: 'sluiten',
        textFormatting: 'Tekststijlen',
        action: 'Acties',
        paragraphFormatting: 'Paragraafstijlen',
        documentStyle: 'Documentstijlen',
        extraKeys: 'Andere knoppen'
      },
      help: {
        'insertParagraph': 'Alinea toevoegen',
        'undo': 'Laatste instructie ongedaan maken',
        'redo': 'Laatste instructie opnieuw toepassen',
        'tab': 'Tab invoeren',
        'untab': 'Tab verwijderen',
        'bold': 'Vet',
        'italic': 'Cursief',
        'underline': 'Onderstrepen',
        'strikethrough': 'Doorstrepen',
        'removeFormat': 'Verwijdert formaat',
        'justifyLeft': 'Links uitlijnen',
        'justifyCenter': 'Midden',
        'justifyRight': 'Rechts uitlijnen',
        'justifyFull': 'Volledig uitlijnen',
        'insertUnorderedList': 'Ongenummerde lijst',
        'insertOrderedList': 'Genummerde lijst',
        'outdent': 'Uitspringen huidige alinea',
        'indent': 'Inspringen huidige alinea',
        'formatPara': 'Maakt huidige blok op als paragraaf (P-Tag)',
        'formatH1': 'Maakt huidige blok op als H1',
        'formatH2': 'Maakt huidige blok op als H2',
        'formatH3': 'Maakt huidige blok op als H3',
        'formatH4': 'Maakt huidige blok op als H4',
        'formatH5': 'Maakt huidige blok op als H5',
        'formatH6': 'Maakt huidige blok op als H6',
        'insertHorizontalRule': 'Voegt een horizontale lijn in',
        'linkDialog.show': 'Toont link dialoogvenster'
      },
      history: {
        undo: 'Ongedaan maken',
        redo: 'Opnieuw toepassen'
      },
      specialChar: {
        specialChar: 'Speciaal teken',
        select: 'Tekens selecteren'
      }
    }
  });
})(jQuery);
