<?php
class ControllerExtensionModuleBrand extends Controller {
	public function index() {
		$this->load->language('extension/module/brand');

		$data['heading_title'] = $this->language->get('heading_title');
        
		if (isset($this->request->get['brand_id'])) {
			$data['brand_id'] =  (int)$this->request->get['brand_id'];
		} else {
			$data['brand_id'] = array();
		}

		$this->load->model('catalog/brand');

		$this->load->model('catalog/information');

		$data['brands'] = array();

		$brands = $this->model_catalog_brand->getBrands();

		foreach ($brands as $brand) {
		
			$data['brands'][] = array(
				'brand_id' => $brand['brand_id'],
				'name'            => $brand['name'] ,
				'href'            => $this->url->link('information/brand/info', 'brand_id=' . $brand['brand_id'])
			);
		}

		return $this->load->view('extension/module/brand', $data);
	}
}