<?php
class ControllerExtensionModuleSite extends Controller {
	public function index() {
		$this->load->language('extension/module/site');

        $data['heading_title'] = $this->language->get('heading_title');

		$status = true;

		if ($this->config->get('module_site_admin')) {

			$this->user = new Jarda\User($this->registry);

			$status = $this->user->isLogged();
		}

		if ($status) {
		$this->load->language('extension/module/site');

			$data['site_id'] = $this->config->get('config_site_id');

			$data['sites'] = array();

			$data['sites'][] = array(
				'site_id' => 0,
				'name'     => $this->config->get('config_name'),
				//'url'      => HTTP_SERVER . 'index.php?route=common/home&session_id=' . $this->session->getId()
				'url'      => HTTP_SERVER
			);

			$this->load->model('setting/site');

			$results = $this->model_setting_site->getSites();

			foreach ($results as $result) {
				$data['sites'][] = array(
					'site_id' => $result['site_id'],
					'name'     => $result['name'],
					//'url'      => $result['url'] . 'index.php?route=common/home&session_id=' . $this->session->getId()
					'url'      => $result['url']
				);
			}

			return $this->load->view('extension/module/site', $data);
		}
	}
}
