<?php
/**
 * @package	    Jarda CMS
 * @author	    Yvonne Emmerig
 * @copyright	Copyright (c) 2005 - 2020, Dymago (https://www.dymago.com/)
 * @license	    https://opensource.org/licenses/GPL-3.0
 * @link	    https://www.jarda.nl
*/
// Locale
$_['code']                  = 'nl';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd-m-Y';
$_['date_format_long']      = 'l dS F Y';
$_['time_format']           = 'h:i:s A';
$_['datetime_format']       = 'd/m/Y H:i:s';
$_['decimal_point']         = ',';
$_['thousand_point']        = '.';

// Text
$_['text_home']             = '<i class="fa fa-home"></i>';
$_['text_yes']              = 'Ja';
$_['text_no']               = 'Nee';
$_['text_none']             = ' --- Geen --- ';
$_['text_select']           = ' --- Selecteer --- ';
$_['text_all_zones']        = 'Alle zones';
$_['text_pagination']       = '%d t/m %d van %d (%d pagina\'s)';
$_['text_loading']          = 'Laden...';
$_['text_no_results']       = 'Geen resultaten!';

// Buttons
$_['button_address_add']    = 'Adres toevoegen';
$_['button_back']           = 'Terug';
$_['button_continue']       = 'Verder';
$_['button_cancel']         = 'Annuleren';
$_['button_delete']         = 'Verwijderen';
$_['button_download']       = 'Downloaden';
$_['button_edit']           = 'Wijzigen';
$_['button_filter']         = 'Filteren';
$_['button_new_address']    = 'Nieuw adres';
$_['button_change_address'] = 'Adres wijzigen';
$_['button_reviews']        = 'Recensies';
$_['button_write']          = 'Schrijf een recensie';
$_['button_login']          = 'Inloggen';
$_['button_update']         = 'Bijwerken';
$_['button_remove']         = 'Verwijderen';
$_['button_search']         = 'Zoeken';
$_['button_submit']         = 'Versturen';
$_['button_view']           = 'Bekijken';
$_['button_upload']         = 'Bestand uploaden';
$_['button_list']           = 'Lijst';
$_['button_grid']           = 'Rooster';
$_['button_map']            = 'Google Map tonen';
$_['button_previous']       = 'Vorige pagina';

// Error
$_['error_exception']       = 'Foutmelding(%s): %s in %s op regel %s';
$_['error_upload_1']        = 'Waarschuwing: Het bestand is groter dan de upload_max_filesize waarde in php.ini!';
$_['error_upload_2']        = 'Waarschuwing: Het bestand is groter dan de MAX_FILE_SIZE waarde gespecificeerd in het HTML-formulier!';
$_['error_upload_3']        = 'Waarschuwing: Uploaden is slechts gedeeltelijk gelukt!';
$_['error_upload_4']        = 'Waarschuwing: Uploaden is mislukt!';
$_['error_upload_6']        = 'Waarschuwing: De tijdelijke map ontbreekt!';
$_['error_upload_7']        = 'Waarschuwing: Het bestand kon niet worden opgeslagen!';
$_['error_upload_8']        = 'Waarschuwing: Uploaden onderbroken vanwege extensie!';
$_['error_upload_999']      = 'Waarschuwing: Er is geen foutcode beschikbaar!';
$_['error_curl']            = 'CURL: Foutmelding code(%s): %s';

// Datepicker
//$_['datepicker']            = 'nl-be';
$_['datepicker']            = 'nl';
