<?php
// Heading
$_['heading_title']          = 'Pre-Installatie';

// Text
$_['text_step_2']            = 'Controleer of je server correct is ingesteld';
$_['text_install_php']       = 'Configureer je PHP-instellingen om te voldoen aan de onderstaande vereisten.';
$_['text_install_extension'] = 'Zorg ervoor dat de onderstaande PHP-extensies zijn geïnstalleerd.';
$_['text_install_file']      = 'Zorg ervoor dat je de juiste machtigingen hebt ingesteld voor de onderstaande bestandenlijst.';
$_['text_install_directory'] = 'Zorg ervoor dat je de juiste machtigingen hebt ingesteld voor de onderstaande mappenlijst.';
$_['text_setting']           = 'PHP instellingen';
$_['text_current']           = 'Huidige instellingen';
$_['text_required']          = 'Vereiste instellingen';
$_['text_extension']         = 'Extensie instellingen';
$_['text_db']                = 'Database';
$_['text_db_driver']         = 'Databasestuurprogramma';
$_['text_file']              = 'Bestanden';
$_['text_directory']         = 'Mappen';
$_['text_status']            = 'Status';
$_['text_version']           = 'PHP versie';
$_['text_global']            = 'Register Globals';
$_['text_magic']             = 'Magic Quotes GPC';
$_['text_file_upload']       = 'Bestand uploads';
$_['text_session']           = 'Sessie automatisch starten';
$_['text_gd']                = 'GD';
$_['text_curl']              = 'cURL';
$_['text_openssl']           = 'OpenSSL';
$_['text_zlib']              = 'ZLIB';
$_['text_zip']               = 'ZIP';
$_['text_mbstring']          = 'mbstring';
$_['text_on']                = 'Aan';
$_['text_off']               = 'Uit';
$_['text_writable']          = 'Schrijfbaar';
$_['text_unwritable']        = 'Niet schrijfbaar';
//$_['text_missing']           = 'Missing';

// Error
$_['error_missing']          = 'Ontbrekend';
$_['error_unwritable']       = 'Niet schrijfbaar';
$_['error_version']          = 'Waarschuwing: Waarschuwing: U moet PHP 5.4 of hoger gebruiken om de website te laten werken!';
$_['error_file_upload']      = 'Waarschuwing: file_uploads moet ingeschakeld zijn!';
$_['error_session']          = 'Waarschuwing: De website zal niet werken met session.auto_start ingeschakeld!';
$_['error_db']               = 'Waarschuwing: Een database-extensie moet in php.ini worden geladen om de website te laten werken!';
$_['error_gd']               = 'Waarschuwing: GD-extensie moet worden geladen om de website te laten werken!';
$_['error_curl']             = 'Waarschuwing: CURL extensie moet worden geladen om de website te laten werken!';
$_['error_openssl']          = 'Waarschuwing: OpenSSL extensie moet worden geladen om de website te laten werken!';
$_['error_zlib']             = 'Waarschuwing: ZLIB extensie moet worden geladen om de website te laten werken!';
$_['error_zip']              = 'Waarschuwing: ZIP extensie moet worden geladen om de website te laten werken!';
$_['error_mbstring']         = 'Waarschuwing: mbstring extensie moet worden geladen om de website te laten werken!';
$_['error_catalog_exist']    = 'Waarschuwing: config.php bestaat niet. Je moet config-dist.php hernoemen naar config.php!';
$_['error_catalog_writable'] = 'Waarschuwing: config.php moet schrijfbaar zijn om de website te kunnen installeren!';
$_['error_admin_exist']      = 'Waarschuwing: admin/config.php bestaat niet. Je moet admin/config-dist.php hernoemen naar admin/config.php!';
$_['error_admin_writable']   = 'Waarschuwing: admin/config.php moet schrijfbaar zijn om de website te kunnen installeren!';
$_['error_image']            = 'Waarschuwing: De afbeelding map moet schrijfbaar zijn om de website te laten werken!';
$_['error_image_cache']      = 'Waarschuwing: De afbeelding cache map moet schrijfbaar zijn om de website te laten werken!';
$_['error_image_catalog']    = 'Waarschuwing: De afbeelding catalog map moet schrijfbaar zijn om de website te laten werken!';
$_['error_cache']            = 'Waarschuwing: De cache map moet schrijfbaar zijn om de website te laten werken!';
$_['error_log']              = 'Waarschuwing: De logs map moet schrijfbaar zijn om de website te laten werken!';
$_['error_download']         = 'Waarschuwing: De download map moet schrijfbaar zijn om de website te laten werken!';
$_['error_upload']           = 'Waarschuwing: De upload map moet schrijfbaar zijn om de website te laten werken!';
$_['error_modification']     = 'Waarschuwing: De modificatie map moet schrijfbaar zijn om de website te laten werken!';