<?php
// Heading
$_['heading_title']     = 'Team members';

// Text
$_['text_success']      = 'Success: You have modified teams!';
$_['text_list']         = 'Team List';
$_['text_add']          = 'Add Team';
$_['text_edit']         = 'Edit Team';
$_['text_keyword']      = 'Do not use spaces, instead replace spaces with - and make sure the SEO URL is globally unique.';

// Column
$_['column_image']      = 'Image';
$_['column_fullname']   = 'Name';
$_['column_team_group'] = 'Team Type';
$_['column_phone']      = 'Phone';
$_['column_email']      = 'Email';
$_['column_status']     = 'Status';
$_['column_sort_order'] = 'Sort Order';
$_['column_action']     = 'Action';

// Entry
$_['entry_fullname']    = 'Name';
$_['entry_team_group']  = 'Team Type';
$_['entry_description'] = 'Job description';
$_['entry_site']        = 'Website(s)';
$_['entry_keyword']     = 'Keyword';
$_['entry_image']       = 'Image';
$_['entry_email']       = 'Sort Order';
$_['entry_phone']       = 'Telephone';
$_['entry_sort_order']  = 'Sort Order';
$_['entry_status']      = 'Status';

// Error
$_['error_warning']     = 'Warning: Please check the form carefully for errors!';
$_['error_permission']  = 'Warning: You do not have permission to modify Teams!';
$_['error_team_group']  = 'You have to select a Team Type!';
$_['error_fullname']    = 'Name must be between 1 and 64 characters!';
$_['error_description'] = 'Job description is maximum 160 characters!';
$_['error_keyword']     = 'SEO URL already in use!';
$_['error_unique']      = 'SEO URL must be unique!';