<?php
// Heading
$_['heading_title']                = 'Settings';

// Text
$_['text_sites']                   = 'Websites';
$_['text_success']                 = 'Success: You have modified settings!';
$_['text_edit']                    = 'Edit Setting';
$_['text_counter']                 = 'Counter';
$_['text_review']                  = 'Reviews';
$_['text_visitor']                 = 'Visitor';
$_['text_administrator']           = 'Administrator';
$_['text_webshop']                 = 'Webshop';
$_['text_captcha']                 = 'Captcha';
$_['text_register']                = 'Register';
$_['text_contact']                 = 'Contact';
$_['text_mail']                    = 'Mail';
$_['text_smtp']                    = 'SMTP';
$_['text_mail_alert']              = 'Mail Alerts';
$_['text_mail_account']            = 'Register';
$_['text_mail_review']             = 'Reviews';
$_['text_general']                 = 'General';
$_['text_mail_settings']           = 'Mail settings';
$_['text_smtp_mail_settings']      = 'SMTP Mail Settings';
$_['text_security']                = 'Security';
$_['text_upload']                  = 'Uploads';
$_['text_error']                   = 'Error Handling';

// Entry
$_['entry_meta_title']             = 'Meta Title';
$_['entry_meta_description']       = 'Meta Tag Description';
$_['entry_meta_keyword']           = 'Meta Tag Keywords';
$_['entry_layout']                 = 'Default Layout';
$_['entry_theme']                  = 'Theme';
$_['entry_name']                   = 'Website Name';
$_['entry_owner']                  = 'Website Owner';
$_['entry_address']                = 'Address';
$_['entry_geocode']                = 'Geocode';
$_['entry_email']                  = 'E-Mail';
$_['entry_telephone']              = 'Telephone';
$_['entry_mobile']                 = 'Mobile';
$_['entry_image']                  = 'Location Image';
$_['entry_open']                   = 'Opening Times';
$_['entry_comment']                = 'Comment';
$_['entry_location']               = 'Extra Locations';
$_['entry_country']                = 'Country';
$_['entry_zone']                   = 'Region / State';
$_['entry_timezone']               = 'Time Zone';
$_['entry_language']               = 'Language';
$_['entry_admin_language']         = 'Administration Language';
$_['entry_limit_admin']            = 'Default Items Per Page (Admin)';
$_['entry_page_count']        	   = 'Category Pages Count';
$_['entry_information_description_length'] = 'Description limit';
$_['entry_visitor_online']         = 'Visitors Online';
$_['entry_visitor_search']         = 'Log Searches';
$_['entry_api']                    = 'API User';
$_['entry_webshop_link']           = 'Webshop URL';
$_['entry_captcha']                = 'Captcha';
$_['entry_captcha_page']           = 'Captcha Page';
$_['entry_logo']                   = 'Website Logo';
$_['entry_icon']                   = 'Icon';
$_['entry_mail_engine']            = 'Mail Engine';
$_['entry_mail_parameter']         = 'Mail Parameters';
$_['entry_mail_smtp_hostname']     = 'SMTP Hostname';
$_['entry_mail_smtp_username']     = 'SMTP Username';
$_['entry_mail_smtp_password']     = 'SMTP Password';
$_['entry_mail_smtp_port']         = 'SMTP Port';
$_['entry_mail_smtp_timeout']      = 'SMTP Timeout';
$_['entry_mail_alert']             = 'Alert Mail';
$_['entry_mail_alert_email']       = 'Additional Alert Mail';
$_['entry_secure']                 = 'Use SSL';
$_['entry_robots']                 = 'Robots';
$_['entry_seo_url']                = 'Use SEO URLs';
$_['entry_file_max_size']          = 'Max File Size';
$_['entry_file_ext_allowed']       = 'Allowed File Extensions';
$_['entry_file_mime_allowed']      = 'Allowed File Mime Types';
$_['entry_maintenance']            = 'Maintenance Mode';
$_['entry_password']               = 'Allow Forgotten Password';
$_['entry_encryption']             = 'Encryption Key';
$_['entry_compression']            = 'Output Compression Level';
$_['entry_error_display']          = 'Display Errors';
$_['entry_error_log']              = 'Log Errors';
$_['entry_error_filename']         = 'Error Log Filename';
$_['entry_status']                 = 'Status';

// Help
$_['help_geocode']                 = 'Please enter your website location geocode manually.';
$_['help_open']                    = 'Fill in your website\'s opening times.';
$_['help_comment']                 = 'This field is for any special notes you would like to tell the visitor.';
$_['help_location']                = 'Extra locations you have that you want displayed on the contact us form.';
$_['help_limit_admin']             = 'Determines how many admin items are shown per page (information, teams, etc).';
$_['help_page_count']         	   = 'Show the number of information pages inside the categories in the navigation menus. Be warned, this will cause an extreme performance hit for websites with a lot of categories!';
$_['help_visitor_online']          = 'Track visitors online via the reports section.';
$_['help_api']                     = 'Default API user the admin should use.';
$_['help_captcha']                 = 'Captcha to use for contact.';
$_['help_webshop_link']       	   = 'If you have a webshop, enter your webshop URL here (e.g. https://www.myshop.com). A link will appear in the main menu at the top.';
$_['help_icon']                    = 'The icon should be a PNG that is 16px x 16px.';
$_['help_mail_engine']             = 'Only choose \'Mail\' unless your host has disabled the php mail function.';
$_['help_mail_parameter']          = 'When using \'Mail\', additional mail parameters can be added here (e.g. -f email@websiteaddress.com).';
$_['help_mail_smtp_hostname']      = 'Add \'tls://\' or \'ssl://\' prefix if security connection is required. (e.g. tls://smtp.gmail.com, ssl://smtp.gmail.com).';
$_['help_mail_smtp_password']      = 'For gmail you might need to setup a application specific password here: https://security.google.com/settings/security/apppasswords.';
$_['help_mail_alert']              = 'Select feature if you would like to receive an alert email.';
$_['help_mail_alert_email']        = 'Any additional emails you want to receive the alert email, in addition to the main website email. (comma separated).';
$_['help_secure']                  = 'To use SSL check with your host if a SSL certificate is installed and add the SSL URL to the catalog and admin config files.';
$_['help_robots']                  = 'A list of web crawler user agents that shared sessions will not be used with. Use separate lines for each user agent.';
$_['help_seo_url']                 = 'To use SEO URLs, apache module mod-rewrite must be installed and you need to rename the htaccess.txt to .htaccess.';
$_['help_file_max_size']           = 'The maximum image file size you can upload in Image Manager. Enter as byte.';
$_['help_file_ext_allowed']        = 'Add which file extensions are allowed to be uploaded. Use a new line for each value.';
$_['help_file_mime_allowed']       = 'Add which file mime types are allowed to be uploaded. Use a new line for each value.';
$_['help_maintenance']             = 'Prevents visitors from browsing your website. They will instead see a maintenance message. If logged in as admin, you will see the website as normal.';
$_['help_password']                = 'Request password if you have forgotten.';
$_['help_encryption']              = 'Please provide a secret key that will be used to encrypt private information when processing.';
$_['help_compression']             = 'GZIP for more efficient transfer to requesting clients. Compression level must be between 0 - 9.';

// Error
$_['error_warning']                = 'Warning: Please check the form carefully for errors!';
$_['error_permission']             = 'Warning: You do not have permission to modify settings!';
$_['error_meta_title']             = 'Title must be between 3 and 32 characters!';
$_['error_name']                   = 'Website Name must be between 3 and 32 characters!';
$_['error_owner']                  = 'Website Owner must be between 3 and 64 characters!';
$_['error_address']                = 'Website Address must be between 10 and 256 characters!';
$_['error_email']                  = 'E-Mail Address does not appear to be valid!';
$_['error_telephone']              = 'Telephone must be between 3 and 32 characters!';
$_['error_limit']                  = 'Limit required!';
$_['error_log_required']           = 'Error Log Filename required!';
$_['error_log_invalid']            = 'Error Log Filename invalid!';
$_['error_log_extension']          = 'Error Log Filename extension needs to be .log!';
$_['error_encryption']             = 'Encryption Key must be between 32 and 1024 characters!';