<?php
// Heading
$_['heading_title']          = 'Websites';

// Text
$_['text_settings']          = 'Settings';
$_['text_success']           = 'Success: You have modified Websites!';
$_['text_list']              = 'Website List';
$_['text_add']               = 'Add Website';
$_['text_edit']              = 'Edit Website';
$_['text_items']             = 'Items';
$_['text_account']           = 'Account';
$_['text_webshop']           = 'Webshop';

// Column
$_['column_name']            = 'Website Name';
$_['column_url']	         = 'Website URL';
$_['column_action']          = 'Action';

// Entry
$_['entry_url']              = 'Website URL';
$_['entry_ssl']              = 'SSL URL';
$_['entry_meta_title']       = 'Meta Title';
$_['entry_meta_description'] = 'Meta Tag Description';
$_['entry_meta_keyword']     = 'Meta Tag Keywords';
$_['entry_layout']           = 'Default Layout';
$_['entry_theme']            = 'Theme';
$_['entry_name']             = 'Website Name';
$_['entry_owner']            = 'Website Owner';
$_['entry_address']          = 'Address';
$_['entry_geocode']          = 'Geocode';
$_['entry_email']            = 'E-Mail';
$_['entry_telephone']        = 'Telephone';
$_['entry_mobile']           = 'Mobile';
$_['entry_image']            = 'Image';
$_['entry_open']             = 'Opening Times';
$_['entry_comment']          = 'Comment';
$_['entry_location']         = 'Website Location';
$_['entry_country']          = 'Country';
$_['entry_zone']             = 'Region / State';
$_['entry_language']         = 'Language';
$_['entry_webshop_link']     = 'Webshop URL';
$_['entry_logo']             = 'Website Logo';
$_['entry_icon']             = 'Icon';
$_['entry_secure']           = 'Use SSL';

// Help
$_['help_url']               = 'Include the full URL to your Website. Make sure to add \'/\' at the end. Example: http://www.yourdomain.com/path/<br />Don\'t use directories to create a new Website. You should always point another domain or sub domain to your hosting.';
$_['help_ssl']               = 'SSL URL to your Website. Make sure to add \'/\' at the end. Example: https://www.yourdomain.com/path/';
$_['help_geocode']           = 'Please enter your Website location geocode manually.';
$_['help_open']              = 'Fill in your Websites opening times.';
$_['help_comment']           = 'This field is for any special notes you would like to tell the visitor.';
$_['help_location']          = 'The different Website locations you have that you want displayed on the contact us form.';
$_['help_webshop_link']      = 'If you have a webshop, enter your webshop URL here (e.g. https://www.myshop.com). A link will appear in the main menu at the top.';
$_['help_icon']              = 'The icon should be a PNG that is 16px x 16px.';
$_['help_secure']            = 'To use SSL check with your host if a SSL certificate is installed.';

// Error
$_['error_warning']          = 'Warning: Please check the form carefully for errors!';
$_['error_permission']       = 'Warning: You do not have permission to modify Websites!';
$_['error_url']              = 'Website URL required!';
$_['error_meta_title']       = 'Title must be between 3 and 32 characters!';
$_['error_name']             = 'Website Name must be between 3 and 32 characters!';
$_['error_owner']            = 'Website Owner must be between 3 and 64 characters!';
$_['error_address']          = 'Website Address must be between 10 and 256 characters!';
$_['error_email']            = 'E-Mail Address does not appear to be valid!';
$_['error_telephone']        = 'Telephone must be between 3 and 32 characters!';
$_['error_default']          = 'Warning: You can not delete your default Website!';
$_['error_site']             = 'Warning: This Website cannot be deleted as it is currently assigned to %s information pages!';