<?php
// Heading
$_['heading_title']             = 'Informatiepagina\'s';

// Text
$_['text_success']              = 'Gelukt: De instellingen zijn gewijzigd!';
$_['text_list']                 = 'Informatiepagina\'s overzicht';
$_['text_add']                  = 'Informatiepagina toevoegen';
$_['text_edit']                 = 'Informatiepagina bewerken';
$_['text_keyword']              = 'Gebruik een unieke SEO URL en vervang spaties door een streepje (koppelteken) tussen-losse-woorden.';
$_['text_none_category']        = '- Geen categorie -';
$_['text_none_manufacturer']    = '- Geen fabrikant -';
$_['text_none_brand']    		= '- Geen merk -';
$_['text_upload']               = 'Het bestand is met succes ge-upload!';
$_['text_editor']               = 'Tekstverwerker';

// Column
$_['column_title']              = 'Titel';
$_['column_sort_order']	        = 'Sorteervolgorde';
$_['column_action']             = 'Actie';
$_['column_image']              = 'Afbeelding';
$_['column_viewed']             = 'Bekeken';
$_['column_status']             = 'Status';
$_['column_category']           = 'Categorie';
$_['column_manufacturer']       = 'Fabrikant';
$_['column_brand']       		= 'Merk';

// Tabs
$_['tab_document']              = 'Documenten';

// Buttons
$_['button_add_document']       = 'Nieuw document toevoegen';

// Entry
$_['entry_title']               = 'Titel';
$_['entry_description']         = 'Beschrijving';
$_['entry_meta_title'] 	        = 'Metatag titel';
$_['entry_meta_keyword'] 	    = 'Metatag keywords';
$_['entry_meta_description']    = 'Metatag samenvatting';
$_['entry_site']                = 'Website(s)';
$_['entry_keyword']             = 'SEO URL';
$_['entry_bottom']              = 'Onderaan';
$_['entry_status']              = 'Status';
$_['entry_sort_order']          = 'Sorteervolgorde';
$_['entry_layout']              = 'Layout overschrijven';
$_['entry_header']              = 'Koptekst';
$_['entry_short_description']   = 'Samenvatting';
$_['entry_tag']                 = 'Artikel tags';
$_['entry_manufacturer']        = 'Fabrikant';
$_['entry_brand']        		= 'Merk';
$_['entry_date_available']      = 'Beschikbaar per';
$_['entry_date_end']            = 'Beschikbaar tot';
$_['entry_date_added']          = 'Datum toegevoegd';
$_['entry_date_modified']       = 'Aangepast op';
$_['entry_user']                = 'Auteur';
$_['entry_image']               = 'Afbeelding';
$_['entry_additional_image']    = 'Extra afbeeldingen';
$_['entry_priority']            = 'Prioriteit';
$_['entry_attribute']           = 'Eigenschap';
$_['entry_attribute_group']     = 'Eigenschap groep';
$_['entry_text']                = 'Tekst';
$_['entry_required']            = 'Verplicht';
$_['entry_category']            = 'Categoriën';
$_['entry_filter']              = 'Filters';
$_['entry_related_information'] = 'Gerelateerde artikelen';
$_['entry_viewed']              = 'Bekeken';
$_['entry_category_filter']     = 'Categorie';
$_['entry_document_name']       = 'Document naam';
$_['entry_document']            = 'Bestandsnaam';

// Help
$_['help_title']                = 'De titel wordt getoond op de overzicht pagina\'s';
$_['help_header']               = 'Gebruik de koptekst om een andere titel te tonen op de informatiepagina.';
$_['help_short_description']    = 'De samenvatting wordt getoond op de categoriepagina en in modules.';
$_['help_bottom']               = 'Weergeven onderaan de pagina (footer).';
$_['help_tag']                  = 'Komma gescheiden';
$_['help_manufacturer']         = '(automatische aanvulling)';
$_['help_brand']         		= '(automatische aanvulling)';
$_['help_category']             = '(automatische aanvulling)';
$_['help_main_category']        = 'Hoofdcategorie';
$_['help_main_category_add']    = 'Hoofdcategorie toevoegen';
$_['help_filter']               = '(automatische aanvulling)';
$_['help_related']              = '(automatische aanvulling)';
$_['help_filename']             = 'Vul de bestandsnaam in of upload een nieuw bestand';
$_['help_document_use']         = '<h4><i class="fas fa-info-circle"></i> Notitie</h4>
<p><b>Document naam:</b> Geef het document een korte maar duidelijke naam</p>
<p><b>Bestandsnaam:</b> Voeg een nieuw bestand toe met de upload button, of vul de bestandsnaam in van een reeds geüpload bestand, bijvoorbeeld <b>mijnbestand.pdf</b></p>
<p><b>Sorteervolgorde:</b> Vul een getal in om te bepalen in welke volgorde het bestand wordt getoond. Om het document te verwijderen gebruik je de button "Verwijderen".</p>';

// Error
$_['error_warning']             = 'Waarschuwing: Controleer deze pagina op fouten!';
$_['error_permission']          = 'Waarschuwing: Je hebt geen rechten deze instellingen te wijzigen!';
$_['error_title']               = 'Informatiepagina naam moet tussen de 1 en 64 tekens lang zijn!';
$_['error_description']         = 'Omschrijving moet meer dan 3 tekens lang zijn!';
$_['error_meta_title']          = 'Meta titel moet tussen 1 en 100 tekens lang zijn!';
$_['error_keyword']             = 'SEO URL is al in gebruik!';
$_['error_unique']              = 'SEO URL moet uniek zijn!';
$_['error_site']                = 'Waarschuwing: Deze informatiepagina kan niet verwijderd worden omdat deze door %s website(s) wordt gebruikt!';
$_['error_upload']              = 'Upload is verplicht!';
$_['error_filetype']            = 'Ongeldig bestandstype!';