<?php
// Heading
$_['heading_title']                = 'Instellingen';

// Text
$_['text_sites']                   = 'Websites';
$_['text_success']                 = 'Gelukt: De instellingen zijn gewijzigd!';
$_['text_edit']                    = 'Instellingen bewerken';
$_['text_counter']                 = 'Teller';
$_['text_review']                  = 'Recensies';
$_['text_visitor']                 = 'Bezoeker';
$_['text_administrator']           = 'Beheerder';
$_['text_webshop']                 = 'Webshop';
$_['text_captcha']                 = 'Captcha';
$_['text_register']                = 'registreren';
$_['text_contact']                 = 'Contact';
$_['text_mail']                    = 'Mail';
$_['text_smtp']                    = 'SMTP';
$_['text_mail_alert']              = 'Mail meldingen';
$_['text_mail_account']            = 'Registreren';
$_['text_mail_review']             = 'Recensies';
$_['text_general']                 = 'Algemeen';
$_['text_mail_settings']           = 'Mail instellingen';
$_['text_smtp_mail_settings']      = 'SMTP mail instellingen';
$_['text_security']                = 'Beveiliging';
$_['text_upload']                  = 'Uploads';
$_['text_error']                   = 'Fouten afhandelen';

// Entry
$_['entry_meta_title']             = 'Metatag titel';
$_['entry_meta_description']       = 'Metatag samenvatting';
$_['entry_meta_keyword']           = 'Metatag keywords';
$_['entry_layout']                 = 'Standaard layout';
$_['entry_theme']                  = 'Theme';
$_['entry_name']                   = 'Websitenaam';
$_['entry_owner']                  = 'Website eigenaar';
$_['entry_address']                = 'Adres';
$_['entry_geocode']                = 'Geocode';
$_['entry_email']                  = 'E-mailadres';
$_['entry_telephone']              = 'Telefoon';
$_['entry_mobile']                 = 'Mobiel';
$_['entry_image']                  = 'Locatie afbeelding';
$_['entry_open']                   = 'Bereikbaarheid';
$_['entry_comment']                = 'Opmerking';
$_['entry_location']               = 'Extra locaties';
$_['entry_country']                = 'Land';
$_['entry_zone']                   = 'Provincie';
$_['entry_timezone']               = 'Tijdzone';
$_['entry_language']               = 'Taal (website)';
$_['entry_admin_language']         = 'Taal (admin)';
$_['entry_limit_admin']            = 'Aantal per pagina (admin)';
$_['entry_page_count']      	   = 'Categorie pagina\'s aantal';
$_['entry_information_description_length'] = 'Beschrijving limiet';
$_['entry_visitor_online']         = 'Bezoekers online';
$_['entry_visitor_search']         = 'Zoekopdrachten bezoekers';
$_['entry_api']                    = 'API gebruiker';
$_['entry_webshop_link']           = 'Webshop URL';
$_['entry_captcha']                = 'Captcha';
$_['entry_captcha_page']           = 'Captcha pagina';
$_['entry_logo']                   = 'Website logo';
$_['entry_icon']                   = 'Icoon';
$_['entry_mail_engine']            = 'Mail systeem';
$_['entry_mail_parameter']         = 'Mail parameters';
$_['entry_mail_smtp_hostname']     = 'SMTP host';
$_['entry_mail_smtp_username']     = 'SMTP gebruikersnaam';
$_['entry_mail_smtp_password']     = 'SMTP wachtwoord';
$_['entry_mail_smtp_port']         = 'SMTP poort';
$_['entry_mail_smtp_timeout']      = 'SMTP timeout';
$_['entry_mail_alert']             = 'E-mail melding';
$_['entry_mail_alert_email']       = 'Extra e-mails';
$_['entry_secure']                 = 'Gebruik SSL';
$_['entry_robots']                 = 'Robots';
$_['entry_seo_url']                = 'Gebruik SEO URL\'s';
$_['entry_file_max_size']	       = 'Max bestandsgrootte';
$_['entry_file_ext_allowed']       = 'Toegestane bestandsextensies';
$_['entry_file_mime_allowed']      = 'Toegestane File Mime Types';
$_['entry_maintenance']            = 'Onderhoud modus';
$_['entry_password']               = 'Wachtwoord opvragen';
$_['entry_encryption']             = 'Codering (encryptie code)';
$_['entry_compression']            = 'GZip compressie niveau';
$_['entry_error_display']          = 'Toon foutmeldingen';
$_['entry_error_log']              = 'Foutmeldingen opslaan';
$_['entry_error_filename']         = 'Naam logboekbestand';
$_['entry_status']                 = 'Status';

// Help
$_['help_geocode']                 = 'De geocode van de websitelocatie hier invullen.';
$_['help_open']                    = 'Dit veld kun je gebruiken om de tijden in te vullen wanneer je bereikbaar bent.';
$_['help_comment']                 = 'Dit veld is voor extra info die je aan je bezoekers wilt tonen.';
$_['help_location']                = 'Extra locaties die je wilt tonen in het contact formulier.';
$_['help_limit_admin']   	       = 'Bepaal hoeveel items er worden getoond per pagina (informatie, teams etc.) in de admin.';
$_['help_page_count']       	   = 'Toon het aantal informatiepagina\'s binnen de categorieÃ«n in de navigatiemenu\'s.';
$_['help_visitor_online']          = 'Volg bezoekers online via de rubriek rapporten.';
$_['help_api']                     = 'Standaard API code die de beheerder (admin) moet gebruiken.';
$_['help_captcha']                 = 'Captcha gebruiken voor contact.';
$_['help_webshop_link']            = 'Als je een webshop hebt vul dan hier de URL in (bijv. https://www.dewinkel.nl). Er verschijnt een link in het hoofdmenu bovenaan.';
$_['help_icon']                    = 'Het icoon moet een PNG zijn van 16 x 16 pixels.';
$_['help_mail_engine']             = 'Kies \'Mail\', tenzij de hosting provider de php-mailfunctie heeft uitgeschakeld.';
$_['help_mail_parameter']          = 'Bij gebruik van \'Mail\' kunnen hier extra parameters worden toegevoegd (bijv. -femail@websiteadres.nl)';
$_['help_mail_smtp_hostname']      = 'Voorvoegsel \'tls://\' of \'ssl://\' toevoegen als een beveiligde verbinding vereist is. (bijv. tls://smtp.gmail.com, ssl://smtp.gmail.com).';
$_['help_mail_smtp_password']      = 'Voor gmail moet je waarschijnlijk een applicatie specifiek wachtwoord instellen: https://security.google.com/settings/security/apppasswords.';
$_['help_mail_alert']              = 'Selecteer de functie als je een melding per e-mail wilt ontvangen';
$_['help_mail_alert_email']        = 'Als je meldingen wilt ontvangen op meerdere e-mailadressen, vul hier dan deze e-mailadressen in (gebruik een komma als scheidingsteken).';
$_['help_secure']                  = 'Beveilig je site d.m.v. een SSL verbinding. Om SSL te kunnen gebruiken moet er een SSL certificaat voor deze domein zijn ge&iuml;nstalleerd en de (catalog en admin) config bestanden zijn aangepast.';
$_['help_robots']                  = 'Voeg bot-user-agents toe of verwijder deze om toegang te krijgen tot gedeelde sessies.';
$_['help_seo_url']                 = 'Om SEO URLs te gebruiken moet Apache mod-rewrite module ge&iuml;nstalleerd zijn en het htaccess.txt aangepast worden naar .htaccess';
$_['help_file_max_size']		   = 'De maximale afbeelding bestandsgrootte die je kunt uploaden in de Afbeelding Manager. Invullen als byte.';
$_['help_file_ext_allowed']        = 'Vul de bestanden in die mogen worden geüpload. Gebruik per extensie een nieuwe regel.';
$_['help_file_mime_allowed']       = 'Vul de bestand mime types in die mogen worden geüpload. Gebruik per waarde een nieuwe regel.';
$_['help_maintenance']             = 'Voorkomt dat bezoekers in je website bladeren. Zij zullen in plaats daarvan een onderhoudsbericht zien. Als je bent ingelogd als admin kun je de website normaal zien.';
$_['help_password']                = 'Wachtwoord opvragen wanneer je die bent vergeten.';
$_['help_encryption']              = 'Geheime code die wordt gebruikt om gevoelige informatie te versleutelen als ze worden verwerkt.';
$_['help_compression']             = 'Gebruik GZip om de data-transfer effecientie te verhogen. Compressie niveau moet tussen 0 en 9 zijn ingesteld.';

// Error
$_['error_warning']                = 'Waarschuwing: Controleer goed op fouten!';
$_['error_permission']             = 'Waarschuwing: Je hebt geen rechten deze instellingen te wijzigen!';
$_['error_meta_title']             = 'Titel moet tussen de 3 en 32 tekens lang zijn!';
$_['error_name']                   = 'Websitenaam moet tussen de 3 en 32 tekens lang zijn!';
$_['error_owner']                  = 'Website eigenaar moet tussen de 3 en 64 tekens lang zijn!';
$_['error_address']                = 'Websiteadres moet tussen de 10 en 256 tekens lang zijn!';
$_['error_email']                  = 'Ongeldig e-mailadres!';
$_['error_telephone']              = 'Telefoon moet tussen de 3 en 32 tekens lang zijn!';
$_['error_limit']       	       = 'Max. aantal is verplicht!';
$_['error_log_required']           = 'Foutmelding Log bestandsnaam is verplicht!';
$_['error_log_invalid']            = 'Foutmelding Log bestandsnaam is ongeldig!';
$_['error_log_extension']          = 'Foutmelding Log bestandsnaam extensie moet .log zijn!';
$_['error_encryption']             = 'Encryptie moet tussen de 32 en 1024 tekens lang zijn!';