<?php
// Heading
$_['heading_title']          = 'Websites';

// Text
$_['text_settings']          = 'Instellingen';
$_['text_success']           = 'Gelukt: De instellingen zijn gewijzigd!';
$_['text_list']              = 'Overzicht websites';
$_['text_add']               = 'Website toevoegen';
$_['text_edit']              = 'Website bewerken';
$_['text_items']             = 'Items';
$_['text_account']           = 'Account';
$_['text_webshop']           = 'Webshop';

// Column
$_['column_name']            = 'Websitenaam';
$_['column_url']	         = 'Website URL';
$_['column_action']          = 'Actie';

// Entry
$_['entry_url']              = 'Website URL';
$_['entry_ssl']              = 'SSL URL';
$_['entry_meta_title']       = 'Metatag titel';
$_['entry_meta_description'] = 'Metatag samenvatting';
$_['entry_meta_keyword']     = 'Metatag keywords';
$_['entry_layout']           = 'Standaard layout';
$_['entry_theme']            = 'Theme';
$_['entry_name']             = 'Websitenaam';
$_['entry_owner']            = 'Website eigenaar';
$_['entry_address']          = 'Adres';
$_['entry_geocode']          = 'Geocode';
$_['entry_email']            = 'E-mailadres';
$_['entry_telephone']        = 'Telefoon';
$_['entry_mobile']           = 'Mobiel';
$_['entry_image']            = 'Afbeelding';
$_['entry_open']             = 'Bereikbaarheid';
$_['entry_comment']          = 'Opmerking';
$_['entry_location']         = 'Websitelocatie';
$_['entry_country']          = 'Land';
$_['entry_zone']             = 'Provincie';
$_['entry_language']         = 'Taal (website)';
$_['entry_webshop_link']     = 'Webshop URL';
$_['entry_logo']             = 'Website logo';
$_['entry_icon']             = 'Icoon';
$_['entry_secure']           = 'Gebruik SSL';

// Help
$_['help_url']               = 'Volledige URL van de website met een \'/\' op het einde. Voorbeeld: http://www.jouwdomein.nl/pad/<br />Geen mappen maken om een nieuwe site aan te maken, maar een andere domein of subdomein via de hosting verwijzen.';
$_['help_ssl']               = 'SSL URL naar de site met een \'/\' aan het eind. Voorbeeld: https://www.jouwdomein.nl/pad/';
$_['help_geocode']           = 'De geocode van de locatie handmatig invullen.';
$_['help_open']              = 'Dit veld kun je gebruiken om de tijden in te vullen wanneer je bereikbaar bent.';
$_['help_comment']           = 'Dit veld is voor extra informatie.';
$_['help_location']          = 'De verschillende locaties die je wilt tonen in het contact formulier.';
$_['help_webshop_link']      = 'Als je een webshop hebt vul dan hier de webshop URL hier (bijv. https://www.dewinkel.nl). Er verschijnt dan een link in het hoofdmenu bovenaan.';
$_['help_icon']              = 'Het icoon moet een PNG zijn van 16 x 16 pixels.';
$_['help_secure']            = 'Om SSL te kunnen gebruiken moet er een SSL certificaat voor deze domein zijn ge&iuml;nstalleerd.';

// Error
$_['error_warning']          = 'Waarschuwing: Controleer goed op fouten!';
$_['error_permission']       = 'Waarschuwing: Je hebt geen rechten deze instellingen te wijzigen!';
$_['error_url']              = 'Website URL is verplicht!';
$_['error_meta_title']       = 'Titel moet tussen de 3 en 32 tekens lang zijn!';
$_['error_name']             = 'Websitenaam moet tussen de 3 en 32 tekens lang zijn!';
$_['error_owner']            = 'Website eigenaar moet tussen de 3 en 64 tekens lang zijn!';
$_['error_address']          = 'Websiteadres moet tussen de 10 en 256 tekens lang zijn!';
$_['error_email']            = 'E-mailadres lijkt niet geldig te zijn!';
$_['error_telephone']        = 'Telefoonnummer moet tussen de 3 en 32 tekens lang zijn!';
$_['error_default']          = 'Waarschuwing: De standaard website kan nooit worden verwijderd!';
$_['error_site']             = 'Waarschuwing: Deze site kan niet worden verwijderd omdat deze is gekoppeld aan %s informatiepagina(\'s)!';